### Method

# Shumate MapSource get_license_uri

#### Declaration [src]

    const char*
    shumate_map_source_get_license_uri (
      ShumateMapSource* map_source
    )

#### Description [src]

Gets map source’s license URI.

Gets property | `Shumate.MapSource:license-uri`

#### Return value

Type: `const char*`

The map source’s license URI.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.